Jump to: navigation, search

Genesys Co-browse

General Information - Genesys Co-browse

Genesys Co-browse includes the following components: Genesys Co-browse Server, Genesys Co-browse Sample Reporting Templates, and Genesys Co-browse Plug-in for Workspace Desktop Edition.

Important
The information below reflects support only where applicable.

Supported Operating Systems

Genesys Co-browse Support

OS Family Operating System Release Conditions
Linux Red Hat Enterprise Linux 5 8.1.3 This version is not supported as of 8.5.0.
Linux Red Hat Enterprise Linux 6 8.1.3+
Linux Red Hat Enterprise Linux 7 8.5.0+ Support starts from release 8.5.003.07.
Solaris Solaris SPARC 64-bit 10 8.1.3 - 8.5.0 This version is not supported as of 8.5.1.
Windows Windows Server 2008 8.1.3+
Windows Windows Server 2012 8.5.0+
Windows Windows Server 2016 9.0

Supported Browsers


Notes:
Component Browser Release Conditions/Limitations
Genesys Co-browse Apple Safari 8.1.3+ Supports versions 9 and 10 for Desktop and iOS from 8.5.1. iOS support starts from 8.5.101.02.
Genesys Co-browse Firefox ESR 8.1.3+
Genesys Co-browse Google Chrome 8.1.3+ Supports Desktop and Android from 8.5.1. Android support starts from 8.5.101.02.
Genesys Co-browse Microsoft Edge 8.5.1+ Support starts from release 8.5.102.02.
Genesys Co-browse Microsoft IE11 8.1.3+

Supported Database/DB Clusters


Database Release Conditions/Limitations
Cassandra 1 8.1.3
Cassandra 2.2 8.5.0+ Only Cassandra 2.2.x is supported, with the exception of Cassandra 2.2.7, which is not supported.

Supported Virtualization Platforms

Tip
See the global page that lists all Virtualization-related information.

IPV6 Support for Common Interfaces


No IPV6 information for common interfaces at this time.

IPV6 Support for Additional Interfaces


No IPV6 information for additional components at this time.

Prerequisites


Genesys Co-browse - Prerequisites

Third-Party Component Prerequisites

Acquired by Customer

Provided by Genesys

Conditions/Limitations

Third-Party Component Prerequisites

Oracle Java 7 Developer's Kit (JDK) Yes No Release: 8.1.3 - 8.5.1
Java 7 is not supported starting with 8.5.104.01. JRE “only” not supported.
Oracle Java 8 Developer's Kit (JDK) Yes No Release: 8.5.0+
JRE "only" not yet supported.
This page was last modified on March 29, 2019, at 07:36.

Feedback

Comment on this article:

blog comments powered by Disqus